Bug 4246 - Permission denies
Permission denies
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1rC
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
http://bugzilla.redhat.com/bugzilla/d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-28 22:04 EDT by bill
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 00:59:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bill 1999-07-28 22:04:24 EDT
When I clicked to view all quips it went to:
http://developer.redhat.com/bugzilla/data/comments

It said:
You don't have permission to access /bugzilla/data/comments
on this server.
Comment 1 Aleksey Nogin 2002-10-25 18:41:27 EDT
I do not think Bugzilla still uses quips, and also
http://bugzilla.redhat.com/bugzilla/data/comments is currently accessible.

Note You need to log in before you can comment on or make changes to this bug.